Subject: [Iasa20] Again on director sources - LLC appointments as optional additions

From: "Livingood, Jason" <[email-masked]>
Date: Tue, 26 Jun 2018 12:37:19 +0000

Joel, Ted, Joe, and probably a few others have suggested an alternate option that may be able to garner more support. So I wanted to test this out here for feedback:

Option 1 – Always 7 Directors, Two from LLC (same as before):
* 1 IETF Chair or delegate selected by the IESG
* 1 Appointed by the ISOC Board of Trustees
* 3 Appointed by the IETF NomCom, confirmed by the IESG
* 2 Appointed by the LLC board itself, confirmed by the IESG

[NEW] Option 2 – At Least 7 Directors, Maximum of 9, with 2 LLC-Optional Appointments:
* 1 IETF Chair or delegate selected by the IESG
* 1 Appointed by the ISOC Board of Trustees
* 5 Appointed by the IETF NomCom, confirmed by the IESG
* AS NEEDED, UP TO 2 Appointed by the LLC board itself, confirmed by the IESG (see note)

Note: If the optional appointment strategy is used, we could adopt language similar to that used by the ISOC board.

“A maximum of two (2) Directors may be appointed by the LLC Board. The appointment of a LLC Board-appointed Director requires a 2/3rd-majority vote of the Directors then in office, and the appointee shall take office immediately upon appointment. The term of each appointment shall be designated by the Board, with the maximum term being until the beginning of the second Annual General Meeting (AGM) after appointment, or until their earlier resignation, removal or death.  The Board may decide on a case-by-case basis how long each term shall be, factoring in the By-Law restriction for consecutive terms.

From: iasa20 <[email-masked]> on behalf of Jason Livingood <[email-masked]>
Date: Friday, June 22, 2018 at 1:07 PM
To: "[email-masked]" <[email-masked]>
Subject: [Iasa20] Path forward on director sources?

We’ve had good continued discussion. It’d be nice to try to come to consensus soon, enabling us to resolve that and a few other open issues, and then proceed to WGLC.

My impressions:

1 – There is not consensus on having the NomCom appoint 5 of the Directors, and the LLC Board appoint none. There were credible voices in favor of some LLC appointment, and concerns as well.

2 – Some people that preferred the NomCom route expressed that they could live with some LLC appointments subject to limitations on its use. Discussion in the WG suggested that this can be mitigated by (1) requiring a substantial majority of the LLC Board to approve the nomination, (2) requiring independent confirmation of the LLC-appointed director(s), and (3) limiting the director to one term via LLC appointment.

Based on this, feedback on these options is helpful:

All options include these two people on the seven person board:
* 1 IETF Chair or delegate selected by the IESG
* 1 Appointed by the ISOC Board of Trustees

Option 1 – Two from LLC:
* 3 Appointed by the IETF NomCom, confirmed by the IESG
* 2 Appointed by the LLC board itself, confirmed by the IAB

Option 2 – One from LLC:
* 4 Appointed by the IETF NomCom, confirmed by the IESG
* 1 Appointed by the LLC board itself, confirmed by the IAB

Thanks,
Jason

---

From: Andrew Sullivan <[email-masked]>
Date: Tue, 26 Jun 2018 08:48:00 -0400

Hi,

I prefer 1 because I would like this to be simpler, I think the normal
company practice of boards doing some self-selection is mostly helpful
(despite the potential for negative consequences, which I think are
mitigated in option 1), I think that this LLC board needs not to get
too large, and the LLC mangement board ultimately doesn't have very
much power anyway.  But it's apparent to me that we are hung up on
this issue, and I can live with option 2 despite my very serious
reservations about using the nomcom this way.

A

On Tue, Jun 26, 2018 at 12:37:19PM +0000, Livingood, Jason wrote:
> Joel, Ted, Joe, and probably a few others have suggested an alternate option
> that may be able to garner more support. So I wanted to test this out here for
> feedback:
> 
> 
> “A maximum of two (2) Directors may be appointed by the LLC Board. The
> appointment of a LLC Board-appointed Director requires a 2/3rd-majority vote of
> the Directors then in office, and the appointee shall take office immediately
> upon appointment. The term of each appointment shall be designated by the
> Board, with the maximum term being until the beginning of the second Annual
> General Meeting (AGM) after appointment, or until their earlier resignation,
> removal or death.  The Board may decide on a case-by-case basis how long each
> term shall be, factoring in the By-Law restriction for consecutive terms.
> 
>  
> 
>  
> 
> We’ve had good continued discussion. It’d be nice to try to come to consensus
> soon, enabling us to resolve that and a few other open issues, and then proceed
> to WGLC.
> 
> My impressions:
> 
> 
> 
> 1 – There is not consensus on having the NomCom appoint 5 of the Directors, and
> the LLC Board appoint none. There were credible voices in favor of some LLC
> appointment, and concerns as well.
> 
>  
> 
> 2 – Some people that preferred the NomCom route expressed that they could live
> with some LLC appointments subject to limitations on its use. Discussion in the
> WG suggested that this can be mitigated by (1) requiring a substantial majority
> of the LLC Board to approve the nomination, (2) requiring independent
> confirmation of the LLC-appointed director(s), and (3) limiting the director to
> one term via LLC appointment.
> 
> 

> _______________________________________________
> iasa20 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/iasa20

-- 
Andrew Sullivan
[email-masked]

---

From: Joseph Lorenzo Hall <[email-masked]>
Date: Tue, 26 Jun 2018 09:04:06 -0400

I too prefer option 1 as it is simpler and doesn't treat the
board-appointed folks differently from other board members.

I do understand that there is concern about potential negatives of
board-appointed slots, so I would not mind option 2 here as that seems to
get the substance of what I want into the LLC board but with a mechanism
that seems preferable to those that are wary of board-appointed slots.

On Tue, Jun 26, 2018 at 8:48 AM Andrew Sullivan <[email-masked]>
wrote:

> > * AS NEEDED, UP TO 2 Appointed by the LLC board itself, confirmed by the
> IESG
> > (see note)
> >
> >
> >
> > Note: If the optional appointment strategy is used, we could adopt
> language
> > similar to that used by the ISOC board.
> >
> >
> >

-- 
Joseph Lorenzo Hall
Chief Technologist, Center for Democracy & Technology [https://www.cdt.org]
1401 K ST NW STE 200, Washington DC 20005-3497
e: [email-masked], p: 202.407.8825, pgp: https://josephhall.org/gpg-key
Fingerprint: 3CA2 8D7B 9F6D DBD3 4B10  1607 5F86 6987 40A9 A871

---

From: Russ Housley <[email-masked]>
Date: Tue, 26 Jun 2018 09:09:14 -0400

While option 1 is simpler, I prefer option 2.  It avoids the self-selecting culture.

Russ

> On Jun 26, 2018, at 8:37 AM, Livingood, Jason <[email-masked]> wrote:
> 
> From: iasa20 <[email-masked] <mailto:[email-masked]>> on behalf of Jason Livingood <[email-masked] <mailto:[email-masked]>>
> To: "[email-masked] <mailto:[email-masked]>" <[email-masked] <mailto:[email-masked]>>
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/iasa20 <https://www.ietf.org/mailman/listinfo/iasa20>

---

From: "Joel M. Halpern" <[email-masked]>
Date: Tue, 26 Jun 2018 10:54:19 -0400

Option 2 below is what I was asking for, and I support it.

Yours,
Joel

On 6/26/18 8:37 AM, Livingood, Jason wrote:
> Joel, Ted, Joe, and probably a few others have suggested an alternate 
> option that may be able to garner more support. So I wanted to test this 
> out here for feedback:
> 
> 
> Option1 – Always 7 Directors, Two from LLC (same as before):
> [NEW] Option2 – At Least 7 Directors, Maximum of 9, with 2 LLC-Optional 
> Appointments:
> IESG(see note)
> language similar to that used by the ISOC board.
> 
> appointment of a LLC Board-appointed Director requires a 2/3rd-majority 
> vote of the Directors then in office, and the appointee shall take 
> office immediately upon appointment. The term of each appointment shall 
> be designated by the Board, with the maximum term being until the 
> beginning of the second Annual General Meeting (AGM) after appointment, 
> or until their earlier resignation, removal or death.  The Board may 
> decide on a case-by-case basis how long each term shall be, factoring in 
> the By-Law restriction for consecutive terms.
> 
> *From: *iasa20 <[email-masked]> on behalf of Jason Livingood 
> <[email-masked]>
> *Date: *Friday, June 22, 2018 at 1:07 PM
> *To: *"[email-masked]" <[email-masked]>
> *Subject: *[Iasa20] Path forward on director sources?
> 
> We’ve had good continued discussion. It’d be nice to try to come to 
> consensus soon, enabling us to resolve that and a few other open issues, 
> and then proceed to WGLC.
> 
> My impressions:
> 
> 
> 1 – There is not consensus on having the NomCom appoint 5 of the 
> Directors, and the LLC Board appoint none. There were credible voices in 
> favor of some LLC appointment, and concerns as well.
> 
> 2 – Some people that preferred the NomCom route expressed that they 
> could live with some LLC appointments subject to limitations on its use. 
> Discussion in the WG suggested that this can be mitigated by (1) 
> requiring a substantial majority of the LLC Board to approve the 
> nomination, (2) requiring independent confirmation of the LLC-appointed 
> director(s), and (3) limiting the director to one term via LLC appointment.
> 
> 
> Based on this, feedback on theseoptions is helpful:
> 
> Alloptions include these two people on the seven person board:
> Option1 – Two from LLC:
> Option2 – One from LLC:

---

From: Lou Berger <[email-masked]>
Date: Tue, 26 Jun 2018 11:07:03 -0400

I agree. (when choosing from these two options.)

On 6/26/2018 9:09 AM, Russ Housley wrote:
>> On Jun 26, 2018, at 8:37 AM, Livingood, Jason 
>> <[email-masked] <mailto:[email-masked]>> wrote:
>>
>> option that may be able to garner more support. So I wanted to test 
>> this out here for feedback:
>>
>> [NEW] Option2 – At Least 7 Directors, Maximum of 9, with 2 
>> LLC-Optional Appointments:
>> * AS NEEDED, UP TO 2 Appointed by the LLC board itself, confirmed by 
>> the IESG(see note)
>> “A maximum of two (2) Directors may be appointed by the LLC Board. 
>> The appointment of a LLC Board-appointed Director requires a 
>> 2/3rd-majority vote of the Directors then in office, and the 
>> appointee shall take office immediately upon appointment. The term of 
>> each appointment shall be designated by the Board, with the maximum 
>> term being until the beginning of the second Annual General Meeting 
>> (AGM) after appointment, or until their earlier resignation, removal 
>> or death.  The Board may decide on a case-by-case basis how long each 
>> *From:*iasa20 <[email-masked] 
>> <mailto:[email-masked]>> on behalf of Jason Livingood 
>> <[email-masked] <mailto:[email-masked]>>
>> *Date:*Friday, June 22, 2018 at 1:07 PM
>> *To:*"[email-masked] <mailto:[email-masked]>" <[email-masked] 
>> <mailto:[email-masked]>>
>> *Subject:*[Iasa20] Path forward on director sources?
>> We’ve had good continueddiscussion. It’d be nice to try to come to 
>> consensus soon, enabling us to resolve that and a few other open 
>> issues, and then proceed to WGLC.
>>
>> My impressions:
>>
>>
>> Directors, and the LLC Board appoint none. There were credible voices 
>> in favor of some LLC appointment, and concerns as well.
>> could live with some LLC appointments subject to limitations on its 
>> use. Discussion in the WG suggested that this can be mitigated by (1) 
>> nomination, (2) requiring independent confirmation of the 
>> LLC-appointed director(s), and (3) limiting the director to one term 
>> via LLC appointment.
>>

---

From: Ted Hardie <[email-masked]>
Date: Tue, 26 Jun 2018 09:15:43 -0700

Hi Jason,

I prefer the new option 2, and I agree that mirroring the language in the
ISOC bylaws would be a useful way to convey this.

thanks,

Ted

On Tue, Jun 26, 2018 at 5:37 AM, Livingood, Jason <
[email-masked]> wrote:

> IESG (see note)
> vote of the Directors then in office, and the appointee shall take office
> immediately upon appointment. The term of each appointment shall be
> designated by the Board, with the maximum term being until the beginning of
> the second Annual General Meeting (AGM) after appointment, or until their
> earlier resignation, removal or death.  The Board may decide on a
> case-by-case basis how long each term shall be, factoring in the By-Law
> restriction for consecutive terms.
>
>
>
>
>
> *From: *iasa20 <[email-masked]> on behalf of Jason Livingood <
> [email-masked]>
> 2 – Some people that preferred the NomCom route expressed that they could
> live with some LLC appointments subject to limitations on its use.
> Discussion in the WG suggested that this can be mitigated by (1) requiring
> a substantial majority of the LLC Board to approve the nomination, (2)
> requiring independent confirmation of the LLC-appointed director(s), and
> (3) limiting the director to one term via LLC appointment.
>
>

---

From: "Salz, Rich" <[email-masked]>
Date: Tue, 26 Jun 2018 16:22:09 +0000

I agree with all of those who like option 2, for the same bias/capture reasons.

---

From: Lucy Lynch <[email-masked]>
Date: Tue, 26 Jun 2018 16:55:22 +0000 (UTC)

> option that may be able to garner more support. So I wanted to test this 

<snip>

> * AS NEEDED, UP TO 2 Appointed by the LLC board itself, confirmed by the IESG (see note)

If forced to a choice here I'd take option 2 but I will point out the an 
LLC Board that felt they lacked a particular skill set could also use an 
appointed adviser or a sub-committee and might get better participation 
from such an expert in a more limited role. This body covers a lot of 
ground and not all of it will be compelling to some subject experts.

> language similar to that used by the ISOC board.

agree that should work if you take option 2

- Lucy

---

From: Mike Bishop <[email-masked]>
Date: Tue, 26 Jun 2018 17:22:50 +0000

+1.  This seems like a reasonable way to break the impasse between those who believe the board will need this option and those who find it scary.  I find it instructive that the ISOC board has always had this power and has exercised it exceedingly rarely, if ever.  If the board needs it, it's present; if they find that they don't, it will never be invoked.  And if they conclude that a different means of drafting expertise would serve them better, they're free to use that and not break the glass on this power.

-----Original Message-----
From: iasa20 [mailto:[email-masked]] On Behalf Of Joel M. Halpern
Sent: Tuesday, June 26, 2018 7:54 AM
To: Livingood, Jason <[email-masked]>; [email-masked]
Subject: Re: [Iasa20] Again on director sources - LLC appointments as optional additions

Yours,
Joel

On 6/26/18 8:37 AM, Livingood, Jason wrote:
> appointment of a LLC Board-appointed Director requires a 
> 2/3rd-majority vote of the Directors then in office, and the appointee 
> shall take office immediately upon appointment. The term of each 
> appointment shall be designated by the Board, with the maximum term 
> being until the beginning of the second Annual General Meeting (AGM) 
> after appointment, or until their earlier resignation, removal or 
> death.  The Board may decide on a case-by-case basis how long each 
> LLC-appointed director(s), and (3) limiting the director to one term via LLC appointment.
> 
>

---

From: Brian Haberman <[email-masked]>
Date: Tue, 26 Jun 2018 13:58:24 -0400

On 6/26/18 12:55 PM, Lucy Lynch wrote:
>> the IESG (see note)

I agree with Lucy's assessment here.

Brian H.

---

From: Eliot Lear <[email-masked]>
Date: Tue, 26 Jun 2018 20:10:06 +0200

Forgive me if this is well trodden ground, but particularly with such
board appointments, should there be a term limit?  I realize that we've
covered this topic before, but in a slightly different context.  On the
whole I would rather NOT see permanent board members.  NomComs can do a
good job of seeing to that, but the ISOC appointment and this?  FWIW I
wouldn't mind the trustee appointment not having a term limit if the
appointment had to be an actual trustee (sort a' ex-officio).  Finally,
along those same lines, I thought the delegee selected by the IESG was
meant to be an IESG member for these very reasons.

Eliot

---

From: Eric Rescorla <[email-masked]>
Date: Tue, 26 Jun 2018 11:28:37 -0700

What Andrew said.

-Ekr

On Tue, Jun 26, 2018 at 5:48 AM, Andrew Sullivan <[email-masked]>
wrote:

> option
> vote of
> consensus
> Directors, and
> could live

---

From: Joseph Lorenzo Hall <[email-masked]>
Date: Tue, 26 Jun 2018 15:54:18 -0400

Eliot, can you check that Section 4.8 of draft-ietf-iasa2-struct doesn't do
what you want?

4.8 <https://tools.ietf.org/html/draft-ietf-iasa2-struct-00#section-4.8>.
LLC Board Director Term Length

   The term length for a Director shall be three years in length.  The
   exceptions to this guideline will be for the terms for some Directors
   during the first full formation of the LLC Board in order to
   establish staggered terms and for any appointments to fill a vacancy.
   The final exception is if a Director role is occupied by the IETF
   Chair ex officio, since that person's term length is governed instead
   by the term lengths established in RFC 7437, Section 3.4
<https://tools.ietf.org/html/rfc7437#section-3.4>.

On Tue, Jun 26, 2018 at 2:10 PM Eliot Lear <lear=[email-masked]>
wrote:

> iasa20 mailing [email-masked]://www.ietf.org/mailman/listinfo/iasa20
>
>

---

From: Donald Eastlake <[email-masked]>
Date: Tue, 26 Jun 2018 16:10:33 -0400

I also prefer option 2.

Thanks,
Donald
===============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 27 Jun 2018 08:27:42 +1200

I'll join the chorus - I prefer #2 but could live with #1.

Regards
   Brian Carpenter

<snip>

---

From: Eliot Lear <[email-masked]>
Date: Tue, 26 Jun 2018 23:44:42 +0200

Nope but 4.9 covers it well.  "Nevermind".

Eliot

On 26.06.18 21:54, Joseph Lorenzo Hall wrote:
> Eliot, can you check that Section 4.8 of draft-ietf-iasa2-struct
> doesn't do what you want?
>
>
>       4.8
>       <https://tools.ietf.org/html/draft-ietf-iasa2-struct-00#section-4.8>.
>    by the term lengths established in RFC 7437, Section 3.4 <https://tools.ietf.org/html/rfc7437#section-3.4>.

>
>
> On Tue, Jun 26, 2018 at 2:10 PM Eliot Lear
> <lear=[email-masked] <mailto:[email-masked]>>
> wrote:
>
>     Forgive me if this is well trodden ground, but particularly with
>     such board appointments, should there be a term limit?  I realize
>     that we've covered this topic before, but in a slightly different
>     context.  On the whole I would rather NOT see permanent board
>     members.  NomComs can do a good job of seeing to that, but the
>     ISOC appointment and this?  FWIW I wouldn't mind the trustee
>     appointment not having a term limit if the appointment had to be
>     an actual trustee (sort a' ex-officio).  Finally, along those same
>     lines, I thought the delegee selected by the IESG was meant to be
>     an IESG member for these very reasons.
>
>     Eliot
>
>
>>     <https://www..ietf.org/mailman/listinfo/iasa20>
>
> e: [email-masked] <mailto:[email-masked]>, p: 202.407.8825, pgp:
> https://josephhall.org/gpg-key

---

From: Alissa Cooper <[email-masked]>
Date: Wed, 27 Jun 2018 11:55:47 -0400

> * AS NEEDED, UP TO 2 Appointed by the LLC board itself, confirmed by the IESG (see note)

I have a couple of questions about this option.

Would people expect the first nomcom that appoints people to the LLC board (hopefully the 2018-19 nomcom) to appoint all 5 of the nomcom seats? Would this be something like 2 people for 1-year terms, 2 people for 2-year terms, and 1 person for a 3-year term? Or would people expect the first nomcom doing board appointments to appoint fewer (say, 3 people) and have the board operate with 5-7 people instead of 7-9 people?

Would the board be able (encouraged? discouraged?) to appoint people itself who were candidates in the nomcom process but whom the nomcom did not select?

Thanks,
Alissa

---

From: "Joel M. Halpern" <[email-masked]>
Date: Wed, 27 Jun 2018 12:03:29 -0400

Separating two aspects of what I think you asked Alissa:
1) Should the initial terms be staggered.  probably.  But that is a 
detail we can easily work out.
2) Can the board select to appoint as its "up to two people" folks who 
were not chosen by the nomcom?  Presumably.  I don't see how or why we 
would write words to prohibit that.

Yours,
Joel

On 6/27/18 11:55 AM, Alissa Cooper wrote:
> Would people expect the first nomcom that appoints people to the LLC 
> board (hopefully the 2018-19 nomcom) to appoint all 5 of the nomcom 
> seats? Would this be something like 2 people for 1-year terms, 2 people 
> for 2-year terms, and 1 person for a 3-year term? Or would people expect 
> the first nomcom doing board appointments to appoint fewer (say, 3 
> people) and have the board operate with 5-7 people instead of 7-9 people?
> 
> Would the board be able (encouraged? discouraged?) to appoint people 
> itself who were candidates in the nomcom process but whom the nomcom did 
> not select?
> 
> Thanks,
> Alissa
>

---

From: Alissa Cooper <[email-masked]>
Date: Wed, 27 Jun 2018 12:51:07 -0400

Joel,

> On Jun 27, 2018, at 12:03 PM, Joel M. Halpern <[email-masked]> wrote:
> 
> 1) Should the initial terms be staggered.  probably.  But that is a detail we can easily work out.

Well, it’s more than just the staggered terms. I would assume staggered terms under any of the options. The question is if all of the “openly appointed” seats are to be appointed by the nomcom, whether the first full board would be selected by a single nomcom, or spread over two nomcoms.

Thanks,
Alissa

> 2) Can the board select to appoint as its "up to two people" folks who were not chosen by the nomcom?  Presumably.  I don't see how or why we would write words to prohibit that.
> 
> Yours,
> Joel
> 
>>> On Jun 26, 2018, at 8:37 AM, Livingood, Jason <[email-masked] <mailto:[email-masked]>> wrote:
>>> [NEW] Option2 – At Least 7 Directors, Maximum of 9, with 2 LLC-Optional Appointments:
>>> * AS NEEDED, UP TO 2 Appointed by the LLC board itself, confirmed by the IESG(see note)
>>> *From:*iasa20 <[email-masked] <mailto:[email-masked]>> on behalf of Jason Livingood <[email-masked] <mailto:[email-masked]>>
>>> *To:*"[email-masked] <mailto:[email-masked]>" <[email-masked] <mailto:[email-masked]>>
>>> We’ve had good continueddiscussion. It’d be nice to try to come to consensus soon, enabling us to resolve that and a few other open issues, and then proceed to WGLC.
>>> 
>>> My impressions:
>>> 
>>>

---

From: "Joel M. Halpern" <[email-masked]>
Date: Wed, 27 Jun 2018 12:56:05 -0400

That (whether the first board is appointed by two nomcoms, or we just 
have the first nomcom appoint all the people for different term lengths) 
is an itneresting question I had missed in your note.  Sorry.

Yours,
Joel

---

From: Randy Bush <[email-masked]>
Date: Wed, 27 Jun 2018 09:59:44 -0700

> Well, it’s more than just the staggered terms. I would assume
> staggered terms under any of the options. The question is if all of
> the “openly appointed” seats are to be appointed by the nomcom,
> whether the first full board would be selected by a single nomcom, or
> spread over two nomcoms.

i am sure you know this.  but in case your question was serious, ...

the 'normal' way of doing this is for the next nomcom to choose a full
board, half (or whatever) of them to short terms.

otherwise you will not have a quorum

randyAyou have sent a message to me which seems to contain a legal
warning on who can read it, or how it may be distributed, or
whether it may be archived, etc.

i do not accept such email.  my mail user agent detected a legal
notice when i was opening your mail, and automatically deleted it.
so do not expect further response.

yes, i know your mail environment automatically added the legal
notice.  well, my mail environment automatically detected it,
deleted it, and sent this message to you.  so don't expect a lot
of sympathy.

and if you choose to work for some enterprise clueless enough to
think that they can force this silliness on the world, use gmail,
hotmail, ...

randy

---

From: Randy Bush <[email-masked]>
Date: Wed, 27 Jun 2018 10:01:43 -0700

stabbed by my own elisp and a fat finger.  this was meant to be private,
but the "mark as private" keys are too close to the "reject legal crap"
keys.

randy

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 28 Jun 2018 08:40:32 +1200

> Well, it’s more than just the staggered terms. I would assume staggered terms under any of the options. The question is if all of the “openly appointed” seats are to be appointed by the nomcom, whe…

I realise this will be a pain for the first NomCom that has to deal with it, but it seems to me that anything but appointing all 5 in the first round is too convoluted. Except that there probably does need to be an escape clause in case there aren't 5 suitable volunteers in year 1 - maybe allow the board to operate for the first 12 months with only 5 members in total.

   Brian

---

From: John Curran <[email-masked]>
Date: Wed, 27 Jun 2018 22:19:04 -0500

On 26 Jun 2018, at 11:55 AM, Lucy Lynch <[email-masked]> wrote:
> ...
> If forced to a choice here I'd take option 2 but I will point out the an LLC Board that felt they lacked a particular skill set could also use an appointed adviser or a sub-committee and might get better participation from such an expert in a more limited role.

+1 (i.e. option 2 is preferable, and even better if not used at all or only when an appointed advisor isn’t an option) 
/John

---

From: Michael Richardson <[email-masked]>
Date: Thu, 28 Jun 2018 10:57:56 -0400

Joel M. Halpern <[email-masked]> wrote:
    > 2) Can the board select to appoint as its "up to two people" folks who were
    > not chosen by the nomcom?  Presumably.  I don't see how or why we would write
    > words to prohibit that.

It the confirming body writeup nomcom's have normally not commented on why a
particular candidate was not selected.

A feature of having the same confirming body for LLC and Nomcom appointees is
that the confirming body could be informed (under confidentiality process) if
there was a reason to have not selected candidates.

It is rather hard for me to imagine what a nomcom might say to the
confirming body that would cause the confirming body to reject the
candidate when the LLC-board selects them.    Trying to think about people
who might try to game things, the best I can come up with is that the
candidate submitted a resume that was "padded" or made claims that turn out
to be fraudulent (e.g did not have the MBA they claimed they did...)
Under the confidentiality rules, I don't think the nomcom could tell the
LLC-board directly, but the liasons would probably know ...

My experience is that we typically have extremely qualified people and the
nomcom is sad to be able to pick only one,  I think that most nomcom's would
be happy to have the LLC pick among not-selected candidates.  That does
require that the timing be worked out well.

(Answering the other question in another email)

    >>> On Jun 26, 2018, at 8:37 AM, Livingood, Jason <[email-masked]
    >>> <mailto:[email-masked]>> wrote:
    >> Would people expect the first nomcom that appoints people to the LLC board
    >> (hopefully the 2018-19 nomcom) to appoint all 5 of the nomcom seats? Would
    >> this be something like 2 people for 1-year terms, 2 people for 2-year
    >> terms, and 1 person for a 3-year term? Or would people expect the first
    >> nomcom doing board appointments to appoint fewer (say, 3 people) and have
    >> the board operate with 5-7 people instead of 7-9 people?
    >>
    >> Would the board be able (encouraged? discouraged?) to appoint people itself
    >> who were candidates in the nomcom process but whom the nomcom did not
    >> select?
    >>
    >> Thanks,
    >> Alissa
    >>
    >>> designated by the Board, with the maximum term being until the beginning
    >>> of the second Annual General Meeting (AGM) after appointment, or until
    >>> their earlier resignation, removal or death.  The Board may decide on a
    >>> *From:*iasa20 <[email-masked] <mailto:[email-masked]>>
    >>> on behalf of Jason Livingood <[email-masked]
    >>> <mailto:[email-masked]>>
    >>> live with some LLC appointments subject to limitations on its

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-

---

From: Michael Richardson <[email-masked]>
Date: Thu, 28 Jun 2018 11:11:04 -0400

Alissa Cooper <[email-masked]> wrote:
    > this be something like 2 people for 1-year terms, 2 people for 2-year terms,
    > and 1 person for a 3-year term? Or would people expect the first nomcom doing
    > board appointments to appoint fewer (say, 3 people) and have the board
    > operate with 5-7 people instead of 7-9 people?

I'd like to sit on the fence slightly: I'm not quite sure which one is
better.
I think that operating with 5-7 people is acceptable for 2019, if it turns
out that the IAOC will "run" 2019, and the LLC will take over for 2020.

I might suggest that the nomcom appoint 5 people to the LLC board.
But, it should select 2 people for the 1-year terms, and 1 person
for a 2 year term... from among the IAOC members who have terms
remaining.

That is, Leslie Daigle, Ted Hardie, Kaveh Ranjbar would sit on both entities
for 2019.    Assuming that they would be willing :-)
In effect, the 2017-2018 nomcom filled half the seats on the LLC.

Whether we make this a suggestion to the nomcom (which it might ignore), or
it's simply done as part of the process of creating the LLC, I am less clear
on.

I think that Lou and Tobias's terms are up in 2019. I think that John
Levine's term also ends there, but I'm not entirely certain.

That leaves the nomcom with only two people to find, one of whom would have a
three year term.

---

From: "Livingood, Jason" <[email-masked]>
Date: Thu, 28 Jun 2018 15:56:26 +0000

The current idea is that the IAOC is done quite soon, so not expected to operate through 2019 until March 2020. Personally speaking, I also think it is not great to have current IAOC members just move over to the LLC. That is because we've talked a lot about the differences between the two bodies and it is not merely a name change - and just moving the current IAOC over would seem to be to undermine that and also risk that the way that the IAOC operates will be carried over as well, when the community wants a change. More practically speaking there may need to be some parallel operation of the IAOC and the interim LLC Board.

Jason

On 6/28/18, 11:14 AM, "iasa20 on behalf of Michael Richardson" <[email-masked] on behalf of [email-masked]> wrote:

---

From: Michael Richardson <[email-masked]>
Date: Thu, 28 Jun 2018 14:27:09 -0400

> In effect, the 2017-2018 nomcom filled half the seats on the LLC.

So, I read the 2017-2018 stanza, rather than "current" :-)
so... I mean: Glenn Deen, Andrew Sullivan, and again, unclear about John.

I did take the point that carrying over IAOC people into the LLC may cause us
to bring along unwanted processes/proceedures.

---

From: "John Levine" <[email-masked]>
Date: 28 Jun 2018 14:34:48 -0500

>so... I mean: Glenn Deen, Andrew Sullivan, and again, unclear about John.

For the ISOC seat it'll be whoever the ISOC board appoints at the
meeting two days from now.  As far as I know I'm the only candidate
but surprises can happen.  I do think our plan is that for the
transition our IAOC appointee will be the LLC appointee.

R's,
John

---

From: "John Levine" <[email-masked]>
Date: 28 Jun 2018 14:47:10 -0500

In article <[email-masked]> you write:
>I realise this will be a pain for the first NomCom that has to deal with it, but it seems to me that anything but appointing all 5 in the first round
>is too convoluted. ...

Seems to me we should bite the bullet and fill the board, with
suitably staggered term lengths.

If there really aren't five qualified volunteers, better to find it
out sooner than later.  I don't see any reason that people will pop
out of the woodwork next year that aren't visible now.

R's,
John

---

From: Andrew Sullivan <[email-masked]>
Date: Thu, 28 Jun 2018 16:07:27 -0400

I think that's probably correct, particularly about the candidates.

--
Please excuse my clumbsy thums
----------
On June 28, 2018 15:48:23 "John Levine" <[email-masked]> wrote:

>> I realise this will be a pain for the first NomCom that has to deal with 
>> it, but it seems to me that anything but appointing all 5 in the first round
>> is too convoluted. ...
>

---

From: Joseph Lorenzo Hall <[email-masked]>
Date: Thu, 28 Jun 2018 16:20:25 -0400

+1

---

From: "Livingood, Jason" <[email-masked]>
Date: Thu, 28 Jun 2018 20:21:37 +0000

+1

On 6/28/18, 3:48 PM, "iasa20 on behalf of John Levine" <[email-masked] on behalf of [email-masked]> wrote:

    
    
    R's,
    John

---

From: Lou Berger <[email-masked]>
Date: Thu, 28 Jun 2018 16:43:56 -0400

+1

----------

---

From: Brian E Carpenter <[email-masked]>
Date: Fri, 29 Jun 2018 11:37:19 +1200

> to bring along unwanted processes/proceedures.

It's about the mindset, not the people. The board's job is *fundamentally*
different from what the IAOC has been doing. Putting the incumbents on
the list of candidates considered by NomCom is fine, but they are *not*
being considered for the same job.

    Brian